﻿.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu:not(.only-clicked) {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.nav#menu > li{
    height:70px;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

/*.navbar #todolist{
    display: none;
}*/

/*body[data-mobile="true"] .navbar #todolist,
body[data-admin="true"] .navbar #todolist
{
    display: block;

}
body[data-mobile="true"] .navbar #todolist img,
body[data-admin="true"] .navbar #todolist img{
    width: 40px;
}*/

.navbar #todolist, .navbar #checkinpos, .navbar CheckinSyncpage {
    display: block;
}
    .navbar #todolist img, .navbar #checkinpos img, .navbar CheckinSyncpage img {
        width: 40px;
    }


.badge {
  display: inline-block;
  min-width: 8px;
  padding: 3px 5px;
  font-size: 10px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #777;
  border-radius: 10px;
}

.panel-title
{
    font-size: 14px;
}
.dropdown-menu
{
    font-size: 12px;
}

.list-group-item {
    padding-top: 8px;
    padding-bottom: 2px;
}

.pagination > li > .form-control {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #428bca;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
  font-size: 12px;
  height: 31px;
  box-shadow: none;
}

.text-new {
  color: #d9534f;
}

.sm-form-control
{
    height: 25px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.sm-input-group-addon
{
    padding-top: 2px;
    padding-bottom: 2px;
}
.clickable 
{
    cursor: pointer
}

.tab-content {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px;
}

.nav-tabs {
    margin-bottom: 0;
}
.popover-content-my {
  padding: 9px 14px;
}
.pagination > li > input[type="button"] {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #428bca;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}

table .btn-sm{
  padding: 5px 10px;
  
}
.error-color
{
    background-color: #f2dede;
}
.label-active
{
    background-color: #f5f5f5;
}
.col-nopad
{
    padding-left:1px;
    padding-right:1px;
}

.btn-white-bordered {
    color: black;
    font-size: 14px !important;
    background-color: transparent;
    background-image: none;
    border-color: black !important;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.border-secondary-rounded {
    border: 1px solid #6c757d!important;
    border-radius: 2px;
    padding: 1px;
}

.no-padding {
    padding: 0px;
}